/* ------------------------------------- 
 *	トップページ
 * ------------------------------------- */

h3,h4,h5 {
	margin: 0px;
	padding: 0px;
}

/* ------------------------------------- 
 *	トップページ
 * ------------------------------------- */

#topimg-box {
	margin: 0px 0px 35px;
	padding: 0px;
	width: 682px;
}
div#topimg-box a:hover img
{
opacity:0.5;
filter: alpha(opacity=50);
-ms-filter: "alpha( opacity=50 )";
}

/* ------------------------------------- 
 *	職人募集
 * ------------------------------------- */

#top-job {
	width: 682px;
	margin: 0px 0px 20px;
	padding: 0px;
	clear: both;
}
#top-job ul {
	margin: 0px;
	padding: 10px;
	list-style: none;
}
#top-job li {
	margin: 0px;
	list-style: none;
	padding: 0px;
}
#top-job p {
	margin: 0px;
	padding: 15px 0px 0px 100px;
	list-style: none;
	font-size: 11px;
	line-height: 17px;
	width: 130px;
}
